\section{Conclusions \footnote{%
       S.~Heinemeyer, C.~Mariotti, G.~Passarino, R.~Tanaka}}
  \label{sec:concl}

The present document is the result of the activities of the LHC
Higgs Cross Section Working Group in the year 2012 till spring 2013. The
working group, created in January 2010, is a joint effort between
ATLAS, CMS and the theory community.
Previous reports~\cite{Dittmaier:2011ti,Dittmaier:2012vm}
dealt with the presentation of the main Higgs production cross
section and branching ratios of a SM Higgs at the highest available level
of accuracy. Similarly, first result for the Higgs bosons of the MSSM
were presented. Beyond the level of total cross sections also
distributions for the corresponding cross sections were investigated. Most
up-to-date results are continuously made public 
at the TWiki page\footnote{{\tt https:/twiki.cern.ch/twiki/bin/view/LHCPhysicsCrossSections}}.

The spectacular discovery of a Higgs-boson like resonance
with a mass around $\sim 125 - 126 \UGeV$, which has been announced
by ATLAS \cite{Aad:2012tfa} and CMS~\cite{Chatrchyan:2012ufa} on July
$4^{\mathrm{th}}$, 2012, marks 
a milestone of an effort that has been ongoing for almost half a
century and opens up a new era of particle physics.

Having analysed two and a half times more data than was available
for the discovery announcement in July 2012, the experiments are finding
that the new particle, within the experimental uncertainties, is perfectly 
compatible with the SM Higgs boson. It remains an open question, 
however, whether it is indeed the SM Higgs boson, or 
possibly one of several bosons predicted in some theories that go
beyond the SM. It is therefore the highest priority in particle physics
research at the moment to examine whether the emerging picture is
complete. This entails, in turn, placing increasingly stringent limits on
potential new physics scenarios.

Possible deviations from the SM prediction are not statistically
significant at present, so that within the uncertainties
the results are compatible with the SM. On the other hand, the
experimental uncertainties are still rather large and thus also
permit non-SM interpretations of the newly discovered Higgs-boson like
resonance.
If deviations from SM predictions were confirmed in the future, the
observed patterns could indicate a first clear step beyond the SM.

With the discovery of a Higgs-boson like resonance the focus of the
high-energy physics world, and thus of the LHC Higgs Cross Section
Working Group, has shifted. While ever more precise calculation of SM
predictions are needed, now corresponding calculations at a similar level
of accuracy in BSM models become important. Rules and definitions for the
determination of the characteristics of the Higgs-boson like resonance,
such as couplings to other particles, quantum numbers, spin etc.\ are now
crucial for the correct interpretation of the experimental data.

Theory uncertainty is becoming more and more
relevant than ever before.
The experimental accuracy is $\Delta \mu(\sigma/\sigma_{\rm SM}) =
\pm 15\%$ (roughly $\pm 10\%$ for both statistical and systematic uncertainties) 
with LHC 2011/2012 data,  
while the theoretical uncertainty is $\pm (10{-}15)\,\%$ dominated by missing
higher-order calculations and PDF $+\alphas$ in gluon-fusion.
This calls for improvements in NNNLO prediction; other important issues are
reduction of uncertainty in $1$-jet bin and gluon-fusion $+ 2$-jets
versus vector-boson fusion, 
as well as improvements in parton-luminosity functions with LHC data.

With the present document the LHC Higgs Cross Section Working Group
tries to lead the way into the new directions. 
This volume, correspondingly, provides a wide range of topics:
Updated results for Higgs Cross Sections and Higgs Decay Branching Ratios, 
Jet-bin and Higgs $\pT$ Uncertainties, 
Interference Effects in $\Pg\Pg$-fusion,
NLO Monte Carlo, Higgs Coupling and Spin/Parity and BSM Higgs. 
Updates of previous results for cross sections and branching ratios of a SM Higgs are 
refined around the experimentally determined mass range.

Guidelines for the extraction of the couplings have been worked
out that can readily applied to the 2011/2012 data set. Results for
spin and CP-determinations and refined coupling determinations are
outlined. Also in this area more detailed worked out prescriptions
will be necessary to cope with the data the LHC will provide in future, 
toward precision Higgs physics at the LHC. 

Within the MSSM improved cross section calculations were performed,
taking into account possible effects of light Supersymmetric particles.
Moreover, interpretations in the MSSM (as in any other BSM model) now
always must contain at least one Higgs boson at $\sim 125 - 126 \UGeV$,
which is reflected in a new set of MSSM benchmark scenarios. First
steps are presented to go to models beyond the SM and the MSSM, where
clearly more work, including the calculations of cross sections and
branching ratios, are needed in the future.

In conclusion, finding BSM's footsteps should be the primary goal of
the Working Group: what are the implications of the newly discovered
resonance for BSM scenarios?
We can go on to lay out two extreme scenarios. The first one
would be nothing but the SM at LHC energies, including no detection of dark
matter. 
In that case it would remain unclear for a long time to come which
BSM model is realised in nature.
The second scenario is the picture anticipated pre-LHC:
detection of non-SM Higgs and possibly of other non-SM particles at the
next high-energy run of the LHC. Only experimental data can lead the way.
%As Editors we are somewhat ambivalent
%%subdued 
%about the affair. The Standard Model
%has now got a degree of validity that has extended way beyond what we had
%before the discovery of a Higgs-like particle. 
%However, the one aspect that dominates here is that a
%Higgs could close -- or open -- 
%the last door of the Standard Model that could lead us
%to a deeper theory.

Finally, no small set of individuals among the hundreds who have worked
collaboration to produce this volume can take enough of the credit to
single them out, even less the editors.

\begin{verse}
Open your mind to what I shall disclose, and hold it fast within
you; he who hears, but does not hold what he has heard, learns nothing.
\end{verse}
{\tiny{Beatrice - Canto V 40-42}}

\vspace{1.5cm}

\leftline{Chiara, Giampiero, Reisaburo and Sven}

